
/* Class = "NSWindow"; title = "Preferences"; ObjectID = "1"; */
"1.title" = "Preferences";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Bar or Column Chart"; ObjectID = "3"; */
"3.ibShadowedToolTip" = "Bar or Column Chart";

/* Class = "NSButton"; ibShadowedToolTip = "Bar Fill Color State"; ObjectID = "4"; */
"4.ibShadowedToolTip" = "Bar Fill Color State";

/* Class = "NSButton"; ibShadowedToolTip = "Bar Fill Color State"; ObjectID = "5"; */
"5.ibShadowedToolTip" = "Bar Fill Color State";

/* Class = "NSButton"; ibShadowedToolTip = "Bar Fill Color State"; ObjectID = "6"; */
"6.ibShadowedToolTip" = "Bar Fill Color State";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Bar format type"; ObjectID = "7"; */
"7.ibShadowedToolTip" = "Bar format type";

/* Class = "NSColorWell"; ibShadowedToolTip = "Bar Fill Color"; ObjectID = "8"; */
"8.ibShadowedToolTip" = "Bar Fill Color";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "16"; */
"16.title" = "Done";

/* Class = "NSTextFieldCell"; title = "Main Title"; ObjectID = "17"; */
"17.title" = "Main Title";

/* Class = "NSTextFieldCell"; title = "X Title"; ObjectID = "18"; */
"18.title" = "X Title";

/* Class = "NSTextFieldCell"; title = "Y Title"; ObjectID = "19"; */
"19.title" = "Y Title";

/* Class = "NSTextFieldCell"; title = "Main:"; ObjectID = "20"; */
"20.title" = "Main:";

/* Class = "NSTextFieldCell"; title = "X:"; ObjectID = "21"; */
"21.title" = "X:";

/* Class = "NSTextFieldCell"; title = "Y:"; ObjectID = "22"; */
"22.title" = "Y:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "24"; */
"24.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Flat"; ObjectID = "25"; */
"25.title" = "Flat";

/* Class = "NSMenuItem"; title = "Extruded"; ObjectID = "27"; */
"27.title" = "Extruded";

/* Class = "NSButtonCell"; title = "Full Bar"; ObjectID = "29"; */
"29.title" = "Full Bar";

/* Class = "NSButtonCell"; title = "Stack"; ObjectID = "30"; */
"30.title" = "Stack";

/* Class = "NSButtonCell"; title = "Single Color"; ObjectID = "31"; */
"31.title" = "Single Color";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "33"; */
"33.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Bar Chart"; ObjectID = "34"; */
"34.title" = "Bar Chart";

/* Class = "NSMenuItem"; title = "Column Chart"; ObjectID = "35"; */
"35.title" = "Column Chart";

/* Class = "NSTextFieldCell"; title = "X Minimum:"; ObjectID = "64"; */
"64.title" = "X Minimum:";

/* Class = "NSTextFieldCell"; title = "X Maximum:"; ObjectID = "70"; */
"70.title" = "X Maximum:";

/* Class = "NSTextFieldCell"; title = "Y Minimum:"; ObjectID = "76"; */
"76.title" = "Y Minimum:";

/* Class = "NSTextFieldCell"; title = "Y Maximum:"; ObjectID = "82"; */
"82.title" = "Y Maximum:";

/* Class = "NSBox"; title = "Titles"; ObjectID = "111"; */
"111.title" = "Titles";

/* Class = "NSBox"; title = "Graphics"; ObjectID = "112"; */
"112.title" = "Graphics";

/* Class = "NSBox"; title = "Data Representation"; ObjectID = "113"; */
"113.title" = "Data Representation";

/* Class = "NSBox"; title = "Limits"; ObjectID = "114"; */
"114.title" = "Limits";

/* Class = "NSMenuItem"; title = "Pie Chart"; ObjectID = "116"; */
"116.title" = "Pie Chart";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "130"; */
"130.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Lower Left"; ObjectID = "131"; */
"131.title" = "Lower Left";

/* Class = "NSMenuItem"; title = "Lower Right"; ObjectID = "132"; */
"132.title" = "Lower Right";

/* Class = "NSMenuItem"; title = "Upper Left"; ObjectID = "133"; */
"133.title" = "Upper Left";

/* Class = "NSMenuItem"; title = "Upper Right"; ObjectID = "134"; */
"134.title" = "Upper Right";

/* Class = "NSMenuItem"; title = "No Legend"; ObjectID = "135"; */
"135.title" = "No Legend";

/* Class = "NSBox"; title = "Legend"; ObjectID = "137"; */
"137.title" = "Legend";
